{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF00325A",
    "flakes": 0.45,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#7C6C57"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#F4F3F2"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_2012"
  }
}